{contentType application/xml}
<?xml version="1.0" encoding="Windows-1250"?>
<dat:dataPack id="02-04-2017-23-25" ico="04626036" application="wrEshop" version="2.0" note="OE"
xmlns:dat="http://www.stormware.cz/schema/version_2/data.xsd"
xmlns:stk="http://www.stormware.cz/schema/version_2/stock.xsd"
xmlns:ftr="http://www.stormware.cz/schema/version_2/filter.xsd"
xmlns:lStk="http://www.stormware.cz/schema/version_2/list_stock.xsd"
xmlns:typ="http://www.stormware.cz/schema/version_2/type.xsd">
	<dat:dataPackItem id="stc01" version="2.0">
		<lStk:listStockRequest version="2.0" stockVersion="2.0">
			<lStk:requestStock>
				<ftr:userFilterName n:ifcontent>{$userFilterName}</ftr:userFilterName>
				<ftr:filter n:ifcontent>
					<ftr:lastChanges n:ifcontent>{$lastChanges}</ftr:lastChanges>
				</ftr:filter>
			</lStk:requestStock>
		</lStk:listStockRequest>
	</dat:dataPackItem>
</dat:dataPack>
